<!DOCTYPE html>
<html lang="en">




<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- page title (site.title if page.title doesn't exist) -->
  <title>W2. Computer Aided Design</title>

  <!-- site description (appears in Google etc.) or page.excerpt if defined -->
  <meta name="Comuputer" content="Aenean lacinia bibendum nulla sed consectetur. Etiam porta sem malesuada magna mollis euismod. Donec ullamcorper nulla non metus auctor fringilla. Vivamus sa...">

  <!-- import our stylesheet -->
  <link href="subpage.css" rel="stylesheet" type="text/css">





  <!-- load favicon -->
  <link rel="shortcut icon" type="image/png" href="/mdef-jekyll-starter/images/favicon.png" />


  <!-- canonical URLs for better SEO -->
  <link rel="
    canonical" href="http://localhost:4000/mdef-jekyll-starter/reflections/biology-zero/">
  <link rel="alternate" type="application/rss+xml" title="MDEF Jekyll starter" href="/mdef-jekyll-starter/feed.xml">
<!-- load css sytle sheet -->

<title> Computer Aided Design </title>
  <link href="style.css" rel="stylesheet" type="text/css">

</head>

<body>

<div class="container">
  <header class="header" role="banner">


        <div class="row" style="text-align:center;">

        <ul class="main-nav">


                    <li><a href="https://mdef.gitlab.io/adriana.tamargo/"> MDEF </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> First term </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Secondterm.html"> Second term </a></li>
          <li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/FabAcademy.html"> Fab Academy </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Finalproject.html"> Final project </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Aboutme.html"> About me </a></li>
          <li> <h5> adriana.tamargo@iaac.net </h5> </li>
                </ul>

    </div>


  </header>

  <main class="page-content" aria-label="Content">
    <div class="wrapper">

    <h1 id="subheading-2">W2. Computer Aided Design</h1>

<p>During this week we learned about different 3d and 2d programs. The assignment consisted in using some of these tools and selecting the ones that more suited us. In my case, for 2d drawing I’m very used to work with Illustrator and Photoshop so those are the tools that best suit me. For 3d, I tried Rhinoceros and Fusion 360. As I’m used to work with Autodesk Inventor, Fusion 360 was the program that suited me best, as it has a similar workflow. </p>



<h2 id="subheading-2">Testing Rhinoceros, building a screw:</h2>

<p>First I made a circle on the center of the coordinates of 5 mm. For this, I’m working on the top view.</p>



<img src="https://mdef.gitlab.io/adriana.tamargo/RR1.PNG" width="550">

<p>Then with the tool polygon from center and radio, I drew a hexagon a bit bigger than the first circle. </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/RR2.PNG" width="550">

<p>Then I used the option Extrude Planas Curve Straight, to make a 3d object out of the curves I drew and the option Fillet edge to fillet some edges of the screw. Solid > Fillet edge > Fillet edge: We select the edges we want to fillet, the radio and we add a handle on the middle point of the edges in order to get the screw type fillet.
</p>

<img src="https://mdef.gitlab.io/adriana.tamargo/RR3.PNG" width="550">


<p>After that I used the tool: Surface > Chamfer surface > Select the first and second distances of chamfer and then the surface we want to chanfer. </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/RR4.PNG" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/RR5.PNG" width="550">

<p>For the interior thread of the screw, I first created two points with the tool Point on the center of the circles of the screw and then used the tool: Curve > Helix > I selected the two points to create the axis and then you can also change the number and the size of turns. </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/R6.PNG" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/R7.PNG" width="550">


<p>Finally I used the tools Transform and sweep 1 way: Transform > Array > along curve, Surface > Sweep 1 way. </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/R8.PNG" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/R9.PNG" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/R10.PNG" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/R11.PNG" width="550">

<h2 id="subheading-2">Testing Fusion 360, building a lamp:</h2>

<p>The workflow of Autodesk Fusion 360 is very similar to the one I'm used to in Autodesk Inventor. The first thing I did in order to model the lamp to create a 2d sketch in the plane XYZ. For that I used the sketch tools such as line, spline, trim, mirror... and also the dimmension tool. What confused me in Rhinoceros is that I'm used to draw a sketch and then set the dimmensions and restrictions, so the first drawing is a bit intuitive and then I correct it and make it accurate.</p>

<img src="https://mdef.gitlab.io/adriana.tamargo/F2.PNG" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/F3.PNG" width="550">

<p>Once the sketch is finished, I used the operation Revolve to make a circular shape with the section I drawed on the 2D sketch.</p>

<img src="https://mdef.gitlab.io/adriana.tamargo/F6.PNG" width="550">

<p>After that, I used the operation Split body to work more comfortably on the different parts of the lamp as I only wanted the pattern to be displayed on the center of the body.</p>

<img src="https://mdef.gitlab.io/adriana.tamargo/F7.PNG" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/F8.PNG" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/F9.PNG" width="550">

<p>Finally, I created the pattern on the middle part of the lamp. For that I created the sketch of one part of the pattern, then intersect it with the body and once I had only one piece I applied the circular pattern operation.</p>

<img src="https://mdef.gitlab.io/adriana.tamargo/F10.PNG" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/F11.PNG" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/F12.PNG" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/F13.PNG" width="550">


<p>After choosing the 2d drawing and 3d modeling tools that best work for me, I tried Keyshot to make a rendering of the model.</p>

<img src="https://mdef.gitlab.io/adriana.tamargo/K1.PNG" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/K2.PNG" width="550">
<img src="https://mdef.gitlab.io/adriana.tamargo/K3.PNG" width="550">


<h2 id="subheading-2">2D & 3D Toolkit</h2>

<p> This way my FabAcademy computer aided design tools will be: Illustrator, Photoshop, Fusion 360 and Keyshot. I also want to start learning grasshopper as I'm very interested in its potential to build generative designs and complex forms.


<h2 id="subheading-2">References</h2>

<p>https://www.youtube.com/watch?v=FPl6AYTkmZY</p>

<p> https://www.youtube.com/watch?v=3PnKBSOulwo </p>

<h2 id="subheading-2">Files</h2>

<a href="https://gitlab.com/MDEF/adriana.tamargo/blob/master/screw.3dm"> Screw Rhino file </a></li>

<a href="https://gitlab.com/MDEF/adriana.tamargo/blob/master/Lamp.f3d"> Lamp Fusion 360 file </a></li>



</div>

    </div>

  </div>



</article>
    </div>
  </main>

  <footer class="footer">

  <div class="row" style="text-align: center;">

      <ul class="main-nav">
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/Projectmanagement.html"> Previous post </a></li>
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/Computercontrolledcutting.html"> Next post </a></li>
        <li><h5>adriana.tamargo@iaac.net</h5></li>

    </div>

  </div>

    <div class="row" style="text-align: left;">

  </div>

</footer>

</body>

</html>
